<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.5775_281702-MPZP_XLVII.388.22_P1_20221129T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/P1/20221129T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5775/281702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVII.388.22_P1</app:lokalnyId>
					<app:wersjaId>20221129T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-11-29T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla działki o nr ew. 157/57 w obrębie Linowo, gmina Dźwierzuty</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2022-11-29</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy katastralnej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5945442.34 7496247.8 5945442.2 7496249.9 5945440.28 7496274.6 5945419.02 7496280.11 5945419.44 7496251.15 5945442.34 7496247.8</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/D1"/>
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/rys1/20221129T000000"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.5775_281702-MPZP_XLVII.388.22_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5775/281702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVII.388.22_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr XLVII/388/22 z 2022-11-29 - sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla działki o nr ew. 157/57 w obrębie Linowo, gmina Dźwierzuty</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-11-29</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://bip.gminadzwierzuty.pl/dokument-2080-uchwala_nr_xlvii_388_22_rady_gminy.html</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.5775_281702-MPZP_XLVII.388.22_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5775/281702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVII.388.22_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała XLVII/388/22 z 2022-11-29 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla działki o nr ew. 157/57 w obrębie Linowo, gmina Dźwierzuty</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-11-29</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://bip.gminadzwierzuty.pl/dokument-2080-uchwala_nr_xlvii_388_22_rady_gminy.html</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.5775_281702-MPZP_XLVII.388.22_rys1_20221129T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/rys1/20221129T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5775/281702-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLVII.388.22_rys1</app:lokalnyId>
					<app:wersjaId>20221129T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-11-29T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla działki o nr ew. 157/57 w obrębie Linowo, gmina Dźwierzuty - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://bip.gminadzwierzuty.pl/dokument-2080-uchwala_nr_xlvii_388_22_rady_gminy.html</app:lacze>
			<app:legenda>https://bip.gminadzwierzuty.pl/dokument-2080-uchwala_nr_xlvii_388_22_rady_gminy.html</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2178</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>2000</app:rozdzielczoscPrzestrzenna>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5775/281702-MPZP/XLVII.388.22/P1/20221129T000000"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>